ZART(1)

NAME
ZArt - G'MIC image processing language demonstration.

DESCRIPTION
ZArt is a program whose purpose is to demonstrate the possibilities of the G'MIC image processing language by offering the choice of several manipulations on a video stream acquired from a webcam. In other words, ZArt is a GUI for G'MIC real-time manipulations on the output of a webcam.

OPTIONS

--cam N
    disable camera detection and force selection of camera with index N.

SEE ALSO
gmic(1),

AUTHOR
ZArt was written by Sébastien Fourey <Sebastien.Fourey@greyc.ensicaen.fr> (Project manager / GUI Programming) and David Tschumperle (G'MIC scripts).

This manual page was written by Bernd Zeimetz <bzed@debian.org>, for the Debian project (and may be used by others).